<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover" />
    <meta name='robots' content='noindex,nofollow' />

    <title>Easy2Track Besucher Kontakt eingeben</title>
    <!-- Favicon-->
    <link rel="icon" href="./favicon-1.ico" sizes="32x32" />
    <link rel="icon" href="./favicon-1.ico" sizes="192x192" />
    <link rel="apple-touch-icon" href="./favicon-1.ico" />
    <meta name="msapplication-TileImage" content="./favicon-1.ico" />
    <!--  Icons-->
    <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet" />
    <!-- Fonts-->
    <link href="./css/font.css?v=[cs_version]" rel="stylesheet" />

    <!-- App function CSS -->
    <link href="./pbcdn/css/spinner.css?v=[cs_version]" rel="stylesheet">
    <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">

    <!-- Styling CSS -->
    <link href="css/easy2track-custom.css?v=[cs_version]" rel="stylesheet" />
    <link href="css/style.css?v=[cs_version]" rel="stylesheet" />

</head>

<body class="d-flex flex-column h-100">

    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
        <div class="container px-4 px-lg-5">
            <a class="navbar-brand" href="#page-top">Easy2Track</a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ms-auto my-2 my-lg-0">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle active" href="#" id="navbarScrollingDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Für Gäste</a>
                        <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                            <li><a class="dropdown-item" href="index.html">QR-Code erstellen</a></li>
                        </ul>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle " href="#" id="navbarScrollingDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Für Betreiber:innen</a>
                        <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                            <li><a class="dropdown-item" href="registrieren.html">Registrieren</a></li>
                            <li><a class="dropdown-item" href="client.html">Classic QR-Code</a></li>
                            <li><a class="dropdown-item" href="scanner.html">Checkin Scanner</a></li>
                            <li><a class="dropdown-item" href="visitors.html">Admin Panel</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link me-4"
                            href="https://www.crowdsoft.net/produkte/easy2track/howto/" target="_blank">Was ist
                            Easy2Track?</a></li>
                </ul>


            </div>
        </div>
    </nav>


    <section class="page-section pb-5 flex-shrink-0">
        <div class="container px-4 px-lg-5">
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-lg-10 text-center">
                    <h2 class="mt-0">Checkin Formular ausfüllen</h2>
                    <hr class="divider" />
                    <p class="text-muted mb-5">Alle Daten, die du auf dieser Seite eingibst, werden verschlüsselt gespeichert und nur im Falle einer notwendigen Kontaktaufnahme im Rahmen der Covid19 Eindämmung genutzt.
                    </p>
                </div>
            </div>
            <!-- Form-->
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-lg-10">


                    <form>
                        <div class="row justify-content-center  g-3">
                            <div class="col-lg-6 col-sm-12">
                                <input id="lastname" type="text" placeholder="Nachname*" class="form-control">
                            </div>
                            <div class="col-lg-6 col-sm-12">
                                <input id="firstname" type="text" placeholder="Vorname*" class="form-control">
                            </div>
                            <div class="col-lg-6 col-sm-12">
                                <input class="form-control" id="phone" type="text" placeholder="Telefon*">
                            </div>
                            <div class="col-lg-6 col-sm-12">
                                <input id="email" type="email" placeholder="E-mail" class="form-control">
                            </div>
                            <div class="col-lg-6 col-sm-12">
                                <input id="street" type="text" placeholder="Strasse" class="form-control">
                            </div>
                            <div class="col-lg-6 col-sm-12">
                                <input id="zipcode" type="text" placeholder="PLZ" class="form-control">
                            </div>
                            <div class="col-12">
                                <input id="city" type="text" placeholder="Ort" class="form-control">
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="privacy_agreement" type="checkbox">
                                <label id="form_label_privacy_agreement">
                                    Ich bin damit einverstanden, dass meine Daten zum ausschließlichen Zwecke der
                                    Covid19-Kontaktnachverfolgung gespeichert werden.</br>
                                    Ich habe die <a href="https://datenschutz.planblick.com"> Datenschutzerklärung</a>
                                    gelesen und bin mit dieser einverstanden.
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="save_data" type="checkbox">
                                <label id="form_label_save_data_cookie">
                                    Ich möchte meine Daten für den nächsten Besuch in meinem Browser speichern.</label>
                            </div>
                            <div class="d-grid pt-3">
                                <button id="save_contact_button" class="btn btn-primary btn-xl form_button_label_save"
                                    disabled="disabled" onclick="save(); return false;">
                                    Check-In
                                </button>
                            </div>
                        </div>
                    </form>

                </div>
            </div>
        </div>

    </section>

    <!-- Footer-->
    <footer class="footer mt-auto bg-light py-4">
        <div class="container px-4 px-lg-5">
            <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH
                </br></br>
                <a href="https://impressum.planblick.com" target="planblick">Impressum</a>
                <span class="text-muted mx-2">|</span>
                <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a>
            </div>
        </div>
    </footer>

    <span class="i18n" id="form_check_lastname_error">Bitte geben sie ihren Nachnamen an</span>
    <span class="i18n" id="form_check_firstname_error">Bitte geben sie ihren Vornamen an</span>
    <span class="i18n" id="form_check_phone_error">Bitte geben sie ihre Telefonnummer an</span>
    <span class="i18n" id="form_check_guestamount_error">Bitte geben sie die Anzahl der Gäste an</span>

    <!-- Style JS-->
    <script src="./js/bootstrap.bundle.min.js?v=[cs_version]"></script>
    <script src="./js/theme-scripts.js?v=[cs_version]"></script>

    <!-- from old layout-->
    <script type='text/javascript' src='./js/EXT/vue.min.js?ver=2.6.11'></script>


    <script src="./js/EXT/jquery.min.js"></script>
    <script type='text/javascript' src='./js/EXT/frontend-modules.min.js?ver=2.9.8'></script>

    <!-- Include jquery and init.js. All other includes will be handled in init.js -->
    <script src="./pbcdn/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
    <script src="./pbcdn/vendor/moment-with-locales.min.js?v=[cs_version]"></script>
    <script src="./pbcdn/vendor/moment-timezone.js?v=[cs_version]"></script>
    <script type="module">import { Init } from './js/contact_init.js'; new Init().load();</script>
    <script type="module">import { save, remove} from './js/app.js'; window.save = save; window.remove = remove;</script>
    <script type="module">import { saveContact, removeContact } from './js/app.js'; window.saveContact = saveContact; window.removeContact = removeContact;</script>


</body>

</html>